#fixedTopBar
{
	position:				fixed;
	display:				none;
	top:					0;
	width:					982px;
	height:					38px;
	margin:					0 0 0 0;
	z-index:				9999;
	background-color:		#1d4f91;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

#ftbService
{
	position:				relative;
	float:					right;
	width:					29px;
	height:					33px;
	margin:					4px 10px 0 0;
	background:				url('/images/layout-2011/operator.png') top left no-repeat;
	cursor:					pointer;
}
#ftbService:hover #ftbServiceCenter, #ftbServiceCenter:hover
{
	display:				block;
}
#ftbServiceCenter
{
	position:				absolute;
	display:				none;
	width:					166px;
	/*height:				100px;*/
	padding:				6px 5px 5px 15px;
	right:					-5px;
	color:					#ffffff;
	
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	
	background:				url('/images/layout-2011/sidebar-bluebox.png') 0px -12px no-repeat #5fbbe1;
}
#ftbServiceCenter hr
{
	color:					#ffffff;
	border-color:			#ffffff;
}


#ftbButton, #bmwButton, #promoButton
{
	position:				relative;
	font-size: 1.2em;
	color:				#ffffff;
	font-weight:			bold;
	padding:				4px 12px 4px 12px;
	-webkit-border-radius:	6px;
	-moz-border-radius:		6px;
	border-radius:			6px;
	border:					none;
	cursor:					pointer;
	
	width:					107px;
	height:					25px;
	background:				#2abb0d;
	
	/*
	background: #4ce420;
	background: -moz-linear-gradient(top,  #4ce420 0%, #2abb0d 50%, #4ce420 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4ce420), color-stop(50%,#2abb0d), color-stop(100%,#4ce420));
	background: -webkit-linear-gradient(top,  #4ce420 0%,#2abb0d 50%,#4ce420 100%);
	background: -o-linear-gradient(top,  #4ce420 0%,#2abb0d 50%,#4ce420 100%);
	background: -ms-linear-gradient(top,  #4ce420 0%,#2abb0d 50%,#4ce420 100%);
	background: linear-gradient(to bottom,  #4ce420 0%,#2abb0d 50%,#4ce420 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ce420', endColorstr='#4ce420',GradientType=0 );
	*/
}
#ftbButton:focus, #bmwButton:focus, #promoButton:focus
{
	outline:				0;
	outline-color:			transparent;
	outline-style:			none;
}



/*
#promoButton
{
	color:					#ff0000;
	width:					56px;
	height:					56px;
	
	-webkit-border-radius:	30px;
	-moz-border-radius:		30px;
	border-radius:			30px;
	
background: rgb(255,241,142);
background: -moz-radial-gradient(center, ellipse cover,  rgba(255,241,142,1) 0%, rgba(255,198,0,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,241,142,1)), color-stop(100%,rgba(255,198,0,1)));
background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,241,142,1) 0%,rgba(255,198,0,1) 100%);
background: -o-radial-gradient(center, ellipse cover,  rgba(255,241,142,1) 0%,rgba(255,198,0,1) 100%);
background: -ms-radial-gradient(center, ellipse cover,  rgba(255,241,142,1) 0%,rgba(255,198,0,1) 100%);
background: radial-gradient(ellipse at center,  rgba(255,241,142,1) 0%,rgba(255,198,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff18e', endColorstr='#ffc600',GradientType=1 );

}
*/


.shadow
{
	box-shadow:				0 2px 3px #666666;
}

#ftbLogo
{
	position:				relative;
	float:					left;
	width:					87px;
	height:					34px;
	margin:					4px 91px 0 92px;
}

#ftbCheck
{
	position:				relative;
	float:					left;
	color:					#ffffff;
	padding:				0 0 0 31px;
	margin:					6px 0 0 0;
}
#ftbMultiscroller, #bmwMultiscroller, #promoMultiscroller
{
	position:				relative;
	width:					380px;
	padding:				3px 0 0 0;
	margin:					0 6px 0 0;
	overflow:				hidden;
	background:				#ffffff;
	-webkit-border-radius:	6px;
	-moz-border-radius:		6px;
	border-radius:			6px;
	cursor:					text;
}
#bmwMultiscroller
{
	width:					516px;
}
#promoMultiscroller
{
	width:					348px;
}
#ftbMultitext, #bmwMultitext, #promoMultitext
{
	position:				relative;
	float:					left;
	width:					280px;
	height:					15px;
	padding:				4px 4px 4px 5px;
	border-right:			none;
	overflow:				hidden;
	margin:					0;
	background:				#ffffff;
	border:					none;
}
#bmwMultitext
{
	width:					415px;
}
#promoMultitext
{
	width:					249px;
	height:					49px;
}
#ftbMultitext:focus, #bmwMultitext:focus, #promoMultitext:focus, #multitext:focus
{
	outline-color:			transparent;
	outline-style:			none;
}
#ftbMultiCheck, #bmwMultiCheck, #promoMultiCheck, #ftbGetOrder
{
	position:				absolute;
	bottom:					0;
	right:					11px;
	font-size:				9px;
	cursor:					pointer;
}
#promoMultiCheck
{
	display:				none;
}
#ftbGetOrder
{
	right:					120px;
}
#ftbMultiresult, #bmwMultiresult, #promoMultiresult
{
	position:				relative;
	float:					left;
	width:					73px;
	height:					14px;
	padding:				4px 0 0 0;
}
#ftbMultiresult div, #bmwMultiresult div, #promoMultiresult div, #multiresult div
{
	position:				relative;
	height:					13px;
	padding-left:			5px;
	border-color:			#e0e0e0;
	border-width:			0 0 0 5px;
	border-style:			solid;
	color:					#888888;
}
#ftbMultiresult div.free, #bmwMultiresult div.free, #promoMultiresult div.free, #multiresult div.free
{
	border-color:			#92c375;
}
#ftbMultiresult div.assigned, #bmwMultiresult div.assigned, #promoMultiresult div.assigned, #multiresult div.assigned
{
	border-color:			#f9cf75;
}
#ftbMultiresult div.preorder, #bmwMultiresult div.preorder, #promoMultiresult div.preorder, #multiresult div.preorder
{
	border-color:			#89b1c7;
}
#ftbMultiresult div.invalid, #bmwMultiresult div.invalid, #promoMultiresult div.invalid, #multiresult div.invalid
{
	border-color:			#9f6460;
}


#multiscroller
{
	position: relative;
	width: 380px;
	height: 38px;
	margin: 0 15px 0 0;
	overflow: hidden;
	cursor:					text;
}

#multiresult
{
	position: relative;
	float: left;
	width: 73px;
	height: 27px;
	padding-top:7px;
	border-left: none;
}